<!--
  Generated template for the Prepaid page.

  See http://ionicframework.com/docs/v2/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar class="toolbar-md-custom">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
  </button>
  <ion-title>Prepaid Recharge</ion-title>
</ion-navbar>
</ion-header>

<ion-content padding>

</ion-content>
